Subject: IBIS packaging

From: Brian Hoffer <brianho@chinook>
Date: Fri, 07 Feb 1997 14:53:02 MST

Hello,

	I am not sure whether this is where questions should be sent but
will try anyway.  I am a co-op student from Cincinnati working on IBIS with
Symbios Logic, Inc.  We are all kinda new with it so I have some pretty basic
questions.  My current problem is with the package models.  I understand that 
the RLC matrices are representing properties of and between the pins, but 
do the pins have any correlation with the [Pin] list within the IBIS file.
I guess my question is, how do you know what the pins within the package model
are representing.  I know this question is pretty vague, but I am very new at
this so any feedback would be helpful.

	Thanks, 
	
	Brian Hoffer
	
if my return address is brianho@chinook, your reply will not get to me.  It
must be sent to [email-masked].  Thanks again.